/* Admin Menu Fix */
#admin-menu, #admin-menu .dropdown { z-index: 1001 !important; }

/* Theme-specific Flexnav Styles 
 *  see /sites/all/libraries/flexnav
 */
.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  max-height: 0; }

  .flexnav.opacity {
    opacity: 0; 
  }

  .flexnav.flexnav-show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; 
  }


  .flexnav li {
    font-size: 100%;
    position: relative;
    overflow: hidden; 
  }

  .flexnav li a {
    color: #FFF;
    display: block;
    overflow: hidden;
    padding: 10px 8px 7px 0px;
    position: relative;
    text-decoration: none;
    z-index: 2;
  }

  .flexnav li ul {
    padding-left: 0; 
    width: auto;
    min-width: 20%;
  }

    .flexnav li ul li {
      position: relative;
      overflow: hidden;
      -webkit-transform: translateZ(0); }

  .flexnav li ul.flexnav-show li {
    overflow: visible; }

  .flexnav li ul li a {
    display: block;
    line-height: 1.25em;
    text-align: left;
  }


    .flexnav ul li a {
      background-color: #7C68A1;
    }

      .flexnav ul li ul li a {
        background-color: #815B8E;
      }

      .flexnav ul li ul li ul li a { }


.menu-button {
  background-color: #614688;
  color: #FFF;
  display: block;
  font-weight: bold;
  letter-spacing:1px;
  padding: 1em;
  position: relative;
  text-transform: uppercase;
}


  .menu-button .touch-button {
    background: transparent;
    display: inline-block;
    height: 50px;
    position: absolute;
    right: 0;
    text-align: center;
    top: -5px;
    width: 50px;
    z-index: 999; 
  }

    .menu-button .touch-button .navicon {
      font-size: 16px;
      position: relative;
      top: 1em;
      color: #CCC; 
    }

  @media all and (max-width: 979px) {

  #main { background-color: #FFF; }

  #block-block-1 { float: left; }
    #participating-institutions ul { 
      height: 15px;
      margin-left: 1px; 
    }
  #block-block-2 { top: -50px; }

  #navigation { 
    top: 0px;
    padding: 0px;
    z-index: 2;
  }

  .menu-button { padding: .75em; }

  .flexnav.flexnav-show {
    background-color: #61468B;
    max-width:100%;
  }

    ul#flexnav_1 { padding-left:0; }

    ul#flexnav_1 li a { padding-left:1em; }

    .flexnav li a {
      border-bottom: 1px solid #58417F;
    }
      .flexnav li:first-of-type a {
      border-top: 1px solid #58417F;
    }

  /* Show arrow on collapse menu */
  .flexnav .touch-button {
      display: inline-block;
      height: 50px;
      position: absolute;
      right: 0;
      text-align: center;
      top: -8px;
      width: 40px;
      z-index: 999;
    }
      .flexnav .touch-button:hover {
        cursor: pointer; }
      .flexnav .touch-button .navicon {
        position: relative;
        top: 1.4em;
        font-size: 12px;
        color: #777; }

}

@media all and (min-width: 980px) {

  .flexnav {
    overflow: visible; }

    .flexnav.opacity {
      opacity: 1; }

    .flexnav li {
      display: block;
      float: left;
      list-style: none outside none;
      overflow: visible;
      position: relative; 
    }

    ul#flexnav_1 > li {
      margin: 0 6px;
    }

      ul#flexnav_1 > li > a { 
        padding-left: 8px; 
        padding-right: 8px;
        padding-top: 10px;
        padding-bottom: 7px;
      }

        /* Fix webkit spacing-issue */
        @media screen and (-webkit-min-device-pixel-ratio:0) { ul#flexnav_1 > li > a { padding-bottom: 8px; } }

        ul#flexnav_1 > li > a:hover {
          background: url("/sites/all/themes/nucats/images/navigation/primary-nav-hover.gif") repeat-x scroll left bottom #13B1D9;
        }
          .flexnav li.last.active-trail a.active-trail { color: #FFF !important; background-color: none !important; }
          ul#flexnav_1 > li.active-trail > a:hover { background-color: #FFF; background-image: none; }
          ul#flexnav_1 > li > a.active-trail,
          ul#flexnav_1 > li > a.active-trail:hover,
          ul#flexnav_1 > li.active-trail > a,
          ul#flexnav_1 > li.item-with-ul:first-child a.active { background-color: #FFF; background-image: none; color: #542063; padding-bottom: 8px; }

            ul#flexnav_1 > li.active-trail > a { border-bottom: 0px; }

            ul#flexnav_1.flexnav li.item-with-ul.active-trail ul li.active-trail a.active { background-color: #7C68A1; color: #FFF; }


    .flexnav li > ul {
      opacity: .95;
      position: absolute;
      top: auto;
      left: 0;
      min-width: 180px;
      width: auto; 
    }

      .flexnav li > ul li {
        margin: 0;
        width: 100%; 
      }

    .flexnav li ul li > ul {
      margin-left: 100%;
      top: 0; 
    }

    .flexnav li ul li a {
      background-color: #61468B;
      border-bottom: none;
      padding-left: 10px;
    }

    .flexnav li ul.open {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 1; 
    }

      .flexnav li ul.open li {
        overflow: visible;
        max-height: 100px; 
      }

      .flexnav li ul.open ul.open {
        margin-left: 100%;
        top: 0; 
      }

  /* Hide drop down arrow for full size menu */
  .flexnav .touch-button {
    display:none;
  }

  .menu-button {
    display: none; 
  }

  #flexnav_1 > li:first-of-type { margin-left: -15px; }

}

.oldie .flexnav {
  overflow: visible; }

  .oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #a6a6a2;
    width: 20%;
    min-height: 50px;
    overflow: visible; }

  .oldie .flexnav li:hover > ul {
    display: block;
    width: 100%;
    overflow: visible; }

    .oldie .flexnav li:hover > ul li {
      width: 100%;
      float: none; }

  .oldie .flexnav li a {
    border-left: 1px solid #acaca1;
    border-bottom: none;
    overflow: visible; }

  .oldie .flexnav li > ul {
    background: #acaca1;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible; }

  .oldie .flexnav li ul li ul {
    top: 0; }

  .oldie .flexnav li ul li a {
    border-bottom: none; }

  .oldie .flexnav li ul.open {
    display: block;
    width: 100%;
    overflow: visible; }

    .oldie .flexnav li ul.open li {
      width: 100%; }

    .oldie .flexnav li ul.open ul.open {
      margin-left: 100%;
      top: 0;
      display: block;
      width: 100%;
      overflow: visible; }

  .oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0; }

.oldie .menu-button {
  display: none; }

.oldie.ie7 .flexnav li {
  width: 19.9%; }

@media all and (min-width: 980px) and (max-width: 1075px) {
  .flexnav li a { font-size: .875em; }
}
/* Adjust for Galter Active Trail */
.flexnav li.last.active-trail a { background: none !important; color: #FFF !important; }